body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
	margin:auto;
	width: 997px;
	margin-top: 15px;
	background-color: #fff;
	margin-bottom: 20px;
	
}

img {
	border: 0px; }

.inhalt {
	background-color: #fff;
	margin-bottom: 25px;
	border: #c5c5c3 1px solid;
	width: 996px;
}

h1 {
	font-size:150%;
	color:#003957;
	font-weight:bold;
	vertical-align:top;
	text-decoration: none;
	padding-bottom: 20px;
	margin-top: 5px;
	margin-bottom: 12px;
	}
	
	
h1.color1 { color:#006f9e;}	
h1.color2 { color:#1396c9;}	
h1.color3 { color:#5db2d4;}	


h2 {
		font-size:96%;
		color:#666666;
		line-height: 160%;
		text-align: left;
		margin-bottom: 0px;
		margin-top: 0px;
		padding-bottom: 20px;
		font-weight: bold;
	}
	

	

.gennav ul.nav1 {border: 0px; margin: 0px; margin-left: 655px; padding: 0px; font-size: 76%; line-height: 1em; height: 26px;}
.gennav ul.nav1 li {float: left; display: block; line-height: 1em; margin: 0; padding: 0; background-repeat: no-repeat; height: 26px;}
.gennav ul.nav1 li a {display: block; border: 0px; padding-top: 7px; color: #fff; line-height: 1em; padding-bottom: 4px; font-weight: bold; text-decoration: none;}
.gennav ul.nav1 li a:hover {display: block; border: 0px; padding-top: 7px;  color: #fff; font-weight: bold; text-decoration: underline; line-height: 1em;}

.gennav ul.nav1 li.gennavitem_1 {background-image: url(images/button-home.gif); width:126px;}
.gennav ul.nav1 li.gennavitem_2 {background-image: url(images/button-kontakt.gif); width:178px;}

.gennav ul.nav1 li.gennavitem_1 a {padding-left: 38px;}
.gennav ul.nav1 li.gennavitem_2 a {padding-left: 52px;}




.topnav ul.nav1 {border: 0px; margin: 0px; margin-left: 132px; padding: 0px; font-size: 96%; line-height: 1em;}
.topnav ul.nav1 li {float: left; display: block; line-height: 1em; margin: 0; padding: 0; background-repeat: no-repeat; height: 30px;}
.topnav ul.nav1 li a {display: block; border: 0px; padding-top: 6px; color: #fff; line-height: 1em; padding-bottom: 4px; font-weight: bold; text-decoration: none;}
.topnav ul.nav1 li a:hover {display: block; border: 0px; padding-top: 6px;  color: #fff; font-weight: bold; text-decoration: underline; line-height: 1em;}

.topnav ul.nav1 li.menuitem_1 {background-image: url(images/button-marius-pelka.gif); width:204px;}
.topnav ul.nav1 li.menuitem_2 {background-image: url(images/button-philosophie.gif); width:151px;}
.topnav ul.nav1 li.menuitem_3 {background-image: url(images/button-trainingskonzept.gif); width:205px; }

.topnav ul.nav1 li.menuitem_1 a {padding-left: 22px;}
.topnav ul.nav1 li.menuitem_2 a {padding-left: 23px;}
.topnav ul.nav1 li.menuitem_3 a {padding-left: 24px;}


.footernav ul.nav1 {border: 0px; margin: 0px; margin-right: 0px; padding: 0px; font-size: 76%; line-height: 1em; float: right;}
.footernav ul.nav1 li {float: left; display: block; line-height: 1em; margin: 0; padding: 0; background-repeat: no-repeat; height: 30px;}
.footernav ul.nav1 li a {display: block; border: 0px; padding-top: 0px; color: #c6c6c5; line-height: 1em; padding-bottom: 4px; font-weight: normal; text-decoration: none;}
.footernav ul.nav1 li a:hover {display: block; border: 0px; padding-top: 0px;  color: #c6c6c5; font-weight: normal; text-decoration: underline; line-height: 1em;}

.footernav ul.nav1 li.footernavitem_1 {width:100px;}
.footernav ul.nav1 li.footernavitem_2 {background-image: url(images/bg_datenschutz.gif);}

.footernav ul.nav1 li.footernavitem_1 a {padding-left: 22px;}
.footernav ul.nav1 li.footernavitem_2 a {padding-left: 15px;}


ul a, ul a:hover {}	
	
p, ul  {font-size:76%;
		color:#666666;
		line-height: 140%;
		text-align: left;
		margin-bottom: 0px;
		margin-top: 0px;
		padding-bottom: 20px;
	        }
			
ul {padding-left: 0px; margin-left: 15px;}			

li {padding-left: 0px; margin-left: 0px; line-height: 120%; text-align: left; margin-bottom: 10px;}
	 

table.formulare tr td p, textarea, table.weine tr td p   
	   {font-size:70%;
		text-align: justify;
		margin: 0px;
		padding: 0px;
	        }
			
	
p.klein {
	font-size: 70%;
	color: #999999;
}

a.klein {text-decoration: none;}

a.klein:hover {text-decoration: underline;}

a, a.link    {
	
	font-weight:normal;
	color:#2E1C88;
	text-decoration:underline;
	text-align: left;	
	}

a:hover      {
	text-decoration: underline;
	color: #666666;
				}
	
	
#home {margin-left: 10px;}

#kontakt {margin-left: 20px;color: #fff;}

#header {
	margin:0;
	padding:0;
	background-position: 0px 0px;
	height: 205px;		
	width: 997px;
				}
		
		
#logo {	
	position: absolute;
	margin-left: 654px;
		}
		
.content { 
	margin-top: 0px;
	padding: 0px;
	margin: 0px;
	background-color: #fff;
	border-left: #003957 43px solid;
}


.content_innen {
	padding-top: 70px;
	padding-right: 227px;
	padding-left: 111px;
	padding-bottom: 40px;

}



		
.pic_box_links {position: static;
		float: left;
		margin-right: 25px;	
		margin-bottom: 20px;
		}
		
.pic_box_rechts {position: static;
		float: right;
		margin-left: 12px;	
		}				
		
.footer {
		clear: both;
		padding-left: 154px;
		padding-right: 53px;		
		}

.footer p {
	font-size: 76%;
	color: #c6c6c5;
	font-weight: normal;
}

span.rot {color: #dc2a11;}

span.blau {color: #000b37;}

